.FR {
    color: black;
}

.ES {
    color: black;
}

.EN {
    color: black;
    text-decoration: underline;
}

.ENG {}

.DE {
    display: none;
}

.ESP {
    display: none;
}

.FRA {
    display: none;
}


.boiteimg {
    background: indigo;
}

h1 {
    color: indigo;
}

h2 {
    color: indigo;
}

h4 {
    color: indigo;
}

a:link {
    color: SlateBlue;
}

a:visited {
    color: black;
}

a:hover {
    color: indigo;
}

a:active {
    color: black;
}